﻿.svip-providers .col-results results-sidebar {
    max-height: 350px;
}

.svip-providers .section.ppn .ppn-wrapper {
    padding:0;
}

section.ppn .ppn-wrapper {
    padding-top: 35px;
}

.svip-providers .col-results {
    max-height: 660px;
}

.svip-providers .ppn-alert {
    margin: 0 !important;
    background-color: rgba(var(--bs-primary-rgb), .12)!important;
    border: rgba(var(--bs-primary-rgb), .12)!important;
}

    .svip-providers .ppn-alert .carrier-well {
        color: var(--bs-dark);
    }

    section.ppn .ppn-alert a#CarrierLink {
        color: var(--bs-primary)!important;
    }
        section.ppn .ppn-alert a#CarrierLink:hover {
            color: rgba(var(--bs-primary-rgb), .72) !important;
            text-decoration: underline;
        }